Description

Den Leuten ist nicht klar, dass sie land user anklicken missen und danach darunter non-registered user, damit die Adresse aufgeht.
Kénnte man da eine Frage hinzufligen: Is the key resource person a registered or a non-registered WOCAT user? Please tick the
relevant answer below.

In der Datenbank steht nur Address, im Fragebogen steht Postal Code, City, State or District — hat die Leute verwirrt, dass es nicht
einheitlich ist. Sollte vereinheitlicht werden.

History

#1 - 05 Dec 2016 08:53 - Kurt Gerber

- Subject changed from 1.2 QT und QA to Registered and non-registered user
1.2 QT und QA
#2 - 02 Feb 2017 15:21 - Kurt Gerber
Kommentar Dev-TEam:
e Wunsch 1:
Wenn, dann so geldst, dass der Benutzer direkt nach WOCAT-User sucht und erst, wenn er die Person NICHT findet, angeboten erhélt, die

Personendaten zu erfassen.

e Wunsch 2:
Hat Lukas mit Mats genau so abgemacht und besprochen, dass der Hardcopy Fragebogen entsprechend angepasst wird.

#3 - 05 Jan 2018 15:33 - Kurt Gerber
- translation missing: en.field_tag_list set to ConfigChange

- Tracker changed from Feature to User Story

#4 - 02 Feb 2022 14:24 - Kurt Gerber

- Status changed from New to Closed
